ul {
padding-left:16px;
}
#logoleft ul, 
nav ul {
padding-left:unset;
}
.left {
float:left;
}
::placeholder {
color:black;
font-weight:bold;
}
/* CSS Document */
td.description_small {
padding:5px;
}
/*прижимание футера к низу страницы*/
.modeldescbottom a {
float:left;
margin-left:10px;
height:unset;
}
.modeldesc {
margin:16px;
}
.modeldesc::after {
display:table;
content:'';
clear:both;
}
.modeldesctext {
padding:0 16px 16px 16px;
}
.modeldesctext p {
margin-top:10px;
}
.modeldesctext ul {
padding-left:30px;
margin: 10px 0;
}
.modeldesc img {
display:unset;
margin:16px;
}
.modeldescleft, .modeldescright {
display: inline-block;
width:48%;
vertical-align:top;
text-align:center;
}
.acenter {
text-align:center;
}
.acenter img {
display:unset;
}
.topprod {
    border: 2px solid #6e0101;
    padding: 16px;
    margin: 0 2px 2px 2px;
}
.topprod::after {
display:table;
content:'';
clear:both;
}
.fright {
float:right;
}
* {
margin:0;
padding:0;
}
html, body 
{
   margin: 0;
   padding: 0;
   height: 100%;
   font-family: Arial, Helvetica, sans-serif;
   font-size:14px;
   color:#010101;
   
  
}

/* конец - прижимание футера к низу страницы*/
BODY {
          
		  margin-left: 0px;
		  margin-top: 0px;
		  margin-right: 0px;
		  margin-bottom: 0px;
		  background-color:#D6D5CC; 
		  background-image:url(field.gif);
		  
	}	
	
h1
{
	    color:#000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		padding-left:10px; 
}

td.bg_body
	{	
		background-color:#D6D5CC; 
		background-image:url(field.gif);
	}
#wrapper {
width:1026px;
max-width:100%;
margin:0 auto;
padding:0;
box-shadow:0px 0px 30px 0px;
background-color:#FFFFFF;
}
#logo {
		background-image: url(head2.jpg);
		background-repeat:no-repeat;
		background-position:0px 0px;
		padding:6px;
}
#logo:after {
display:table;
clear:both;
content:'';
}
#logoleft {
float:left;
display:block;
width:58%;
}	
#logoleft ul {
list-style:none;
}
#logoleft ul li a,
#logoleft ul li a:hover,
#logoleft ul li a:visited
{
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#a40303; 
		font-weight:bold;
		margin-left:16px;
		text-decoration: none;
		padding:5px 10px;
		display:block;
		float:left;
}
#logoleft ul li:first-child a {
margin-left:0;
}
.ya-page_js_yes .ya-site-form_inited_no { display: none; }
#logoright {
float:right;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a00807+0,6e0202+56,a00807+100 */
background: rgb(160,8,7); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(160,8,7,1) 0%, rgba(110,2,2,1) 56%, rgba(160,8,7,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(160,8,7,1) 0%,rgba(110,2,2,1) 56%,rgba(160,8,7,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(160,8,7,1) 0%,rgba(110,2,2,1) 56%,rgba(160,8,7,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a00807', endColorstr='#a00807',GradientType=0 ); /* IE6-9 */
padding:6px;
}
#logoright img {
display:block;
margin: 0 auto;
max-width:100%;
}
#logoright a,
#logoright a:hover,
#logoright a:visited,
#logoright a:link {
text-decoration:none;
}
nav::before {
display:none;
}
nav {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c0c0c1+0,a0a0a1+100 */
background: rgb(192,192,193); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(192,192,193,1) 0%, rgba(160,160,161,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(192,192,193,1) 0%,rgba(160,160,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(192,192,193,1) 0%,rgba(160,160,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c1', endColorstr='#a0a0a1',GradientType=0 ); /* IE6-9 */
display:block;
}
nav:after {
display:table;
clear:both;
content:'';
}
nav ul {
list-style:none;
display:table;
width:100%;
}
nav ul li {
display:table-cell;
text-align:center;
vertical-align:middle;
border-left:2px solid rgb(192,192,193);
}
nav ul li:first-child,
nav ul li:nth-child(2),
nav ul li:last-child {
border:none;
}
nav ul li:hover a {
border-bottom:2px solid rgb(160,8,7);
}
nav ul li a {
color: #FFFFFF;
font-family: :Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none;
/*float:left;*/
display:block;
}
nav ul li:first-child {
float:left;
}
nav ul li:last-child{
float:right;
}
#main {
background-color:#FFFFFF;
}
#main::after {
content:'';
clear:both;
display:table;
}

#content {
width:70%;
float:left;
}
#content h1, #content h2 {
text-align:center;
}
#content h1 {
padding-top:32px;
}
#content h2 {
margin-top:32px;
}

aside {
width:22%;
float:right;
background-image:url('split2.jpg');
background-repeat:no-repeat;
background-position:left top;
padding:20px 20px 0 40px;
}
.clear::after {
display:table;
content:'';
clear:both;
}
footer {
background-image: url("f-bottom.gif");
display:block;
margin-top:16px;
}
footer::after {
display:table;
content:'';
clear:both;
}
.footerleft {
width:40%;
float:left;
padding-top:8px;
}
.footerleft ul {
list-style:none;
}
.footerleft li {
display:inline;
}
.footerleft a,
.footerleft a:active,
footerleft a:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#a40303; 
		font-weight:bold;
		margin-left:10px;
		margin-top:0px;
		text-decoration: none;
	}
.footermid {
width:25%;
float:left;
padding-top:8px;
}
.footermid a {
display:inline;
}
.footermid img {
display:inline;
background-color:#700101;
padding:0 5px;
}
.footermid a:last-child img:last-child {
padding: unset;
}
.footerright{
width:35%;
float:right;
background-image:url("f-copyr.gif");
line-height:40px;
text-align:center;
}
.footerright img {
float:right;
}
.div1{
margin:35px;
}
.p1 strong, .p1 em{
font-weight:normal;
font-style:normal;
}
.p1{
text-indent:3em;
line-height: 1.6;
}
.center {
text-align:center;
}
td.td_head
	{
		background-image: url(head.jpg);
		background-repeat:no-repeat;
		background-position:0px 0px;
	}
	
td.sh_l
	{
		background-image:url(shadow-l.jpg);
		background-repeat:repeat-y;
	}
	
span.w-phone
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#ececec;
	}
	
span.y-phone
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#cd9934;
	}
	
td.sh_r
	{
		background-image:url(shadow-r.jpg);
		background-repeat:repeat-y;
	}
	
td.red
	{
		background-image:url(red.jpg);
		background-repeat:repeat-x;
	}
	
.m_menu, .m_menu a, .m_menu a:active, .m_menu a:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#a40303; 
		font-weight:bold;
		margin-left:10px;
		margin-right:10px;
		margin-top:0px;
		text-decoration: none;
		padding-top:0px;
		
	}
	
td.m_menu
{
padding-top:6px;
}
	

	
.p_menu
	{
		background-image:url(m_c.gif);
		background-repeat:repeat-x;
		font-size:10px;
	}
	
.p_menu a, .p_menu a:active, .p_menu a:visited
	{
		color:#FFFFFF;
		font-family: :Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:bold;
		text-decoration: none;
	}
	
.p_menu :hover
	{
		background-image:url(m_c_h.gif);
		background-repeat:repeat-x;
	}

.a_menu, .a_menu a, .a_menu :hover
	{
		background-image:url(m_c_r.gif) !important; 
		background-repeat:repeat-x;
	}
		
.menu_table
	{
		display:block;
		background-color:#FFFFFF;
		border:none;
		padding:0;
	}
			
.menu_table2
	{	
		display:none;
		border-collapse:collapse;
	}
.menu_table2 ul, .menu_table3_1 ul {
padding:0px 30px;
}
.menu_table2 p, .menu_table3_1 p {
margin:10px;
}
.menu_table3
	{	
		background-color:#FFFFFF;
		border: 2px solid;
		border-color:#6e0101;
		z-index:1000;
	}
	
.menu_table3_1
	{
		background-color:#FFFFFF;
		border: 2px solid;
		border-color:#6e0101;
		position:absolute;
		z-index:1000;
	}
.menu_table3_1 td {
padding:20px 10px;
}	
.border_top
	{			
		border-top: 2px solid #6e0101;	
	}
	
img
	{
		max-width:100%;
		display:block;
	}	
	
.indexmenu,   .indexmenu a, .indexmenu a:active, .indexmenu a:visited
	{
		color:#700101;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		line-height: 100%;
		text-decoration: none;
		margin:16px 0;
	}
	
.product_detail_caption, .product_detail_caption H3, .product_detail_caption H1
	{
		color:#700101;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		line-height: 100%;
		text-decoration: none;
		margin:0px;
		padding:0px;
	}
.product_detail_caption H3::first-letter {
	text-transform:uppercase;
}
.date,    .date a, .date a:active, .date a:visited
	{
		color:#041948;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration: none;
		margin:16px 0;
	}
#form1 {
margin-bottom:16px;
}
#form1 table {
background-color:#b9b9b9;
width:90%;
margin:0 auto;
border:none;
border-spacing: 6px;
}
#form1 textarea {
resize:none;
}
#form1 table td {
padding:6px;
}
#form1 table tr td {
background-color:#FFFFFF;
}
#form1 table tr:last-child td {
background-color:unset;
}
p.date {
text-align:right;
}
.firstul {
margin: 16px 0 16px 42px;
}	
.publics,    .publics a, .publics a:active, .publics a:visited
	{
		color:#041948;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		text-decoration: none;
		padding-left:	0;
		margin-bottom: 0px;
		margin-top:30px;
		
	}
	
.public_desc
	{
		display:inline-block;
		margin-right: 20px;
		width:250px;
		max-width:250px;
		float:left;
	}
	
.public_desc a, .publics a:active, .publics a:visited
	{
		color:#000;
		text-decoration:none;
		}
	
.public_type
	{
		color:#090;
		font-size:14px;
		line-height:100%;
		
	}
.subheaders
	{
		color:#700101;
		font-size:14px;
		font-weight:bold;
	
	}
	
.public_desc li
	{
		font-size:14px;
		
		line-height:120%;
		margin-left:10px;
	}
	
.underline
	{
		border-bottom:1px solid #041948;
		margin-bottom:20px;
	}
	
a, a: active, a: visited
	{
		color:#041948;
	}
	
.news-text
	{
		color:#010101;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		margin-bottom: 5px;
	}
	
.news-simple-text
	{
		color:#010101;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		margin-top: 0px;
	}
	
.feedback
	{
		border: 0px;
		color:#bdbdbd;
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		margin-top: 4px; 
    	margin-left: 10px;
	}
	
.hid-company
	{
		display:none;
	}

input.f-search
	{
		width:  23px; 
		height: 23px;
		margin: 0;
		padding:0;
		border: 0;
 		background: transparent url(btn-search.gif) no-repeat center top; 
    	text-indent: -1000em;
		cursor: pointer; 
		cursor: hand; 
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight:bold; 
	}

input.f-submit, input.f-submit-filter
	{
		width:  112px;  
		height: 23px; 
		margin: 0;
		padding:0;
		border: 0;
 		
    	text-indent: -1000em;
		cursor: pointer; 
		cursor: hand; 
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight:bold; 
	}
	
input.del-submit
{
		width:  15px;  
		height: 12px; 
		margin: 0;
		padding:0;
		border: 0;
    	text-indent: -1000em;
		cursor: pointer; 
		cursor: hand; 
		
		 
	}
	
.red_note 
	{
		
		background-image: url(red_note.gif); 
		background-repeat: repeat-x;
		height:23px;
		padding-left: 8px;
		padding-right: 8px;
		
	}
a.red_note {
padding:5px;
line-height:2;
}
.red_note, red_note a
	{   
		color:#FFFFFF !important;
		cursor: pointer; 
		cursor: hand; 
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		/*font-weight:bold;*/
		text-decoration:none; 
	}
	
	

	
input.f-submit	
	{
		background: transparent url(subm.gif) no-repeat center top; 
	}
	
input.del-submit	
	{
		background: transparent url(del-subm.jpg) no-repeat center top; 
	}
	
input.f-submit-filter
	{
		background: transparent url(subm-filter.gif) no-repeat center top; 
	}
	
	
.copy-r
	{
		color:#FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		/*font-weight:bold;*/
	}
	
.menu_table3 h3
	{	
		color:#aa0b0b;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		text-decoration: none;
		padding-left:10px;
		padding-top:10px;
		
	}
	
.menu_table3 P, .menu_table3 li
	{	
		color:#000000;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		padding-left:10px; 
		text-decoration: none;
	}
	
p.regular
	{
		color:#000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		padding:16px 0 16px 10px; 
	}
p.regular .int
	{
		color:#990000;
		font-weight:bold;
	}
p.regular strong {
font-weight:unset;
}
p.regular em {
font-style: unset;
}	
.filter
	{
		background-color:#dddddd;
		background-image:url(filter-back.gif);
		background-repeat:repeat-x;
		
	}
	
.filter p
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:12px;
		margin-bottom: 2px;
		
		
	}
	
.inputfilter
	{
		width: 40px;
	}
	
.productcell
	{
		background-repeat:no-repeat;
		background-position: 100% 40%;
	}
	
.productcell2
	{
		background-repeat:no-repeat;
		background-position: 100% 40%;
		background-color:#F2F2F2;
		border:1px solid #C9C9C9;
		cursor:pointer;
		cursor:hand;
		
	}
	
.cellpadding5
{
	margin:5px;	
}
	
.productcell p
	{
		margin:0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#041948;
		font-weight:bold;
	}
	
.productcell tr
	{
		height:75px;
		
	
	}
.modelname, .modelname a, .modelname a:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#6e0707;
		font-weight:bold;
		text-decoration:none;
		border:0;
	}

.top_left_padding
	{
		padding-left:20px;
		padding-top:10px;
	}	
	
.p_list 
	{
		cursor: pointer;
	}

table.product_details
	{
	margin-top: 15px;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	}
	
table.product_details td
	{
		
		border: 2px solid #a6a6a6;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#000000;
		font-weight:normal;
		text-align:center;
		padding:5px;
	}
	
table.product_details td.th
	{
		background:  transparent url(grey-back.gif) repeat-x;
		text-align:center;
		color:#FFFFFF; !important
		font-weight:bold; !important
		
	}
table.detail_table {
width:90%;
margin:10px auto;
border-collapse:collapse;
padding:5px;
}
table.detail_table, table.detail_table td
	{
		
		border: 2px solid #a6a6a6;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#000000;
		text-align:center;
		
	}

table.detail_table tr.th
	{
		background:  transparent url(grey-back.gif);
		background-size: 100%;
		line-height:25px;
	}
	
table.detail_table td.th
	{
		
		font-weight:bold !important;
		font-size:12px; !important
		-webkit-transform: rotate(270deg); 
		transform: rotate(270deg);
		border:none;
		
	}
	
table.detail_table td.thr
	{
		
		font-weight:bold !important;
		font-size:12px; !important
		border:none;
		
	}
	
table.detail_table td.th2
	{
		background:  transparent url(grey-back2.gif) repeat-x;
		font-weight:bold !important;
		border:none; 
	}
	
table.detail_table td.th1
	{
		background:  transparent url(red_note.gif) repeat-x;
		font-weight:bold !important;
		color:#FFFFFF;
	}
	
.files
	{
		color:#041948;
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		margin:10px;
	}

p.product_text
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		text-indent:30px;
	}
		

.address_cap
	
	{
		color:#700101;
		font-weight:bold;
		font-size:18px;
		margin-top:0;
	}
	
.address
	
	{
		font-weight:bold;
		font-size:14px;
	}

.address_little
	{
		font-size:12px;
	}

img.logo
	{
		margin:0px;
		width:14px;
	}
.search
	{
		border:1px solid #d5d5d5;
    	color: #c2c2c2;
    	padding: 3px;
    	margin-top: 0px;
     	font-size: 11px;
    	font-family: Arial;
    	background: #FFF;
	}
	
.search_bk 
{
    background:#8e2124 url(btn-search.gif)  no-repeat center top;
	
	padding: 0px;
    margin-top: 0px;
    font-size: 11px;
    font-family: Arial;
	width:  23px;  
	height: 22px; 
	margin: 0;
	padding:0;
	border: 0;
 		
    text-indent: -1000em;
	cursor: pointer; 
	cursor: hand; 
	
}

.table_search
	{
		border:0px;
		padding:0px;
		margin-top:5px;
		border-spacing:0;
	}
.table_search td {
padding:0;
}	
.indextd {
cursor: pointer; 
cursor: hand;
vertical-align:top;
width:312px;
height:200px;
background-position:center;
display:inline-block;
margin-left:35px;
margin-bottom:35px;
}
.indextd a, .indextd a:active, .indextd a:visited {
color: #700101;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
line-height: 100%;
text-decoration: none;
text-align:right;
display:block;
padding:10px;
}

.dcgearmotors {
background-image:url('dcgearmotor-f.jpg');
}
.acgearmotors {
background-image:url('acgearmotor-f.jpg');
}
.dcdriver {
background-image:url('dcdriver-f.jpg');
}
.brushless {
background-image:url('brushless-f.jpg');
}
.supply {
background-image:url('supply-f.jpg');
}
.products {
background-image:url('products-f.jpg');
}
.modelblock {
width:30%;
margin-left:16px;
float:left;
margin-top:16px;
/*min-height: 146px;*/
}
.product_cell
    {
		float:left;
		max-width:280px;
		min-width:250px;
		
		border:1px solid #CCCCCC;
		
		
		margin:10px 20px 10px 0;
		
		
	}
.product_cell h2
	{
		margin:0 !important;
		padding:15px; 
		
		line-height:15px;
		background-image: url(red_note.gif); 
		background-repeat: repeat-x repeat-y;
	}
	
.product_cell h2 a
	{
		color:#FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}
.topprod .breadcrumps {
margin: -5px 10px 15px 0px;
}	
.breadcrumps
	{
		margin:10px 15px;	
		font-family: Arial, Helvetica, sans-serif;
		font-size:13px;
		color:	#a40303; 
	}

.breadcrumps a
	{
		text-decoration:underline;
		color:	#a40303; 
	}



.DoubleTrackBar 
{
 /*	border: 1px solid #BBB; */
	height: 9px;
	width: 140px;
	margin-top: 5px;
	margin-left: 10px;
	background: url('line-c.gif') left center repeat-x;
	position: relative;
	}
	
.DoubleTrackBar .start,
.DoubleTrackBar .finish
	{
	margin: -5px 0;
	position: absolute;
	z-index: 30;
	top: 78%;
	left: 0;
	}
.DoubleTrackBar .finish{
	left: auto;
	right: 0;}
	
.DoubleTrackBar .Tracker{
	margin: -16px 0;
	position: absolute;
	z-index: 50;
	height: 32px;
	font-size: 0;
	background: url('hline-c.gif') left center repeat-x;
	top: 55%;}
.DoubleTrackBar .Tracker .flr,
.DoubleTrackBar .Tracker .fll{
	margin: -16px 0;
	position: absolute;
	top: 87%;
	width: 9px;
	height: 9px;
	z-index: 60;}
.DoubleTrackBar .Tracker .flr {
	left: 100%;}
.DoubleTrackBar .Tracker .fll {
	left: auto;
	text-align: right;
	right: 100%;}
.DoubleTrackBar .Tracker .dis {
	opacity: 0.4;
	filter: Alpha(opacity=40);}
.DoubleTrackBar .Tracker .text{
	top: 0px;
	z-index: 20;
	margin: 0;
	height: auto;
	font-size: 11px;
	font-family: Trebuchet MS;
	white-space: nowrap;
	width: 100px;
	visibility:hidden; 
	}
	
.DoubleTrackBar .touch {
	position: absolute;
	z-index: 40;
	text-align: center;
	background: #aaa;
	width: 1px;
	height: 13px;
	top: 30px;
}
.DoubleTrackBar .touch span{
	position: absolute;
	top: 14px; left: -10px;
	color: #aaa;
	font-size: 10px;
	font-family: Trebuchet MS;
	white-space: nowrap;
}
.motor{
 margin: 15px 5px 15px 15px;
}
.motor1{
margin: 15px;
float:right;
}
@media screen and (max-width: 1000px) {
.indextd {
max-width:40%;
}
table {
display:block;
overflow:auto;
}
#form1 table {
display:table;
}
}
@media screen and (max-width: 900px) {
nav ul li:hover a {
border-bottom:1px solid rgb(160,8,7);
}
nav ul li:first-child, nav ul li:last-child {
display:none;
}
#logoleft ul li a, #logoleft ul li a:hover, #logoleft ul li a:visited {
padding:5px 5px;
margin-left:6px;
float:unset;
}
#logoleft ul {
list-style:unset;
}
#logoleft {
width:26%;
}
#logoleft ul li:first-child a {
margin-left:6px;
}
#logoleft ul li:last-child {
display:none;
}
}
@media screen and (max-width: 884px) {
.footerright {
display:none;
}
.footerleft {
width:60%;
}
.footermid {
width:38%;
float:right;
}
}
@media screen and (max-width:760px) {
#content {
float:unset;
width:unset;
}
#content::after {
clear:both;
display:table;
content:'';
}
aside {
width:unset;
float:unset;
}
}
@media screen and (max-width:640px) {
.modeldescleft, .modeldescright {
display:block;
width:80%;
margin:10px auto;
}



}
@media screen and (max-width:580px) {
.footerleft {
float:unset;
width:unset;
line-height:30px;
text-align:center;
}
.footerleft a {
margin-left:4px;
}
.footermid {
float:unset;
width:unset;
text-align:center;
//line-height:30px;
}


}
@media screen and (max-width: 540px) {
.modelblock {
float:unset;
width:60%;
display: block;
margin:8px auto;
}
}
@media screen and (max-width: 518px) {
#form1 {
margin-bottom:16px;
}
.indextd {
display:block;
max-width:unset;
width:80%;
margin:10px auto;
background-repeat:no-repeat;
}
#logoleft {
display:none;
}
#logoright {
float:unset;
}
span.w-phone {
font-size:20px;
}
.red a {
display:block;
text-align:center;
}
.red a:last-child {
margin-top:4px;
}
nav ul::before {
display:block;
position:fixed;
left:2px;
top:2px;
content:'Продукция';
padding:10px;
color:#FFFFFF;
background: rgb(192,192,193); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(192,192,193,1) 0%, rgba(160,160,161,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(192,192,193,1) 0%,rgba(160,160,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(192,192,193,1) 0%,rgba(160,160,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c1', endColorstr='#a0a0a1',GradientType=0 ); /* IE6-9 */
border:2px outset red;
font-size:20px;
opacity:0.9;
}
.menu_table2, .menu_table3_1 {
display:none;
}
nav ul li {
display:none;
}
nav ul {
position:fixed;
left:0;
top:50px;
display:block;
list-style:unset;
width:180px;
}
nav ul:hover li {
position:relative;
display:block;
text-align:unset;
}
nav ul:hover li:first-child,
nav ul:hover li:last-child {
display:none;
}
nav ul:hover li a {
padding:10px;
float:unset;
display:block;
text-align:unset;
background: rgb(192,192,193); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(192,192,193,1) 0%, rgba(160,160,161,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(192,192,193,1) 0%,rgba(160,160,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(192,192,193,1) 0%,rgba(160,160,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c1', endColorstr='#a0a0a1',GradientType=0 ); /* IE6-9 */
}
}
@media screen and (max-width: 390px) {
.modelblock {
width:90%;
}
}
